# Defines the legacy IMAP server connection details.
# Change to your legacy server details.
# Please keep the server address value between double quotes.
# ---
[SourceIMAP.Server]
address = "sourceimap.example.com"
port = "143"


# Defines the Axigen IMAP server connection details.
# Change to your Axigen server details.
# Please keep the server address value between double quotes.
# ---
[AxigenIMAP.Server]
address = "axigenimap.example.com"
port = "143"


# Defines which items to migrate.
# Set to false to skip migration for a specific type.
# ---
[Migrate]
events = true
tasks = true
notes = true
contacts = true
messagePartMaxDepth = 5

# Sets the log level to debug
# Comment the section below to disable debug level.
# ---
[Log]
level = "DEBUG"